WordPress.org

Support

Support » Plugins and Hacks » Memcached Object Cache » [Plugin: Memcached Object Cache] can we use 2.0.2 version?

[Plugin: Memcached Object Cache] can we use 2.0.2 version?

Viewing 2 replies - 1 through 2 (of 2 total)
  • +1

    Plugin Author Matt Martz

    @sivel

    Of course. By all means use it. It is not a traditional plugin, so whether you download it from subversion or wherever makes no difference. There will likely be a few more changes to 2.0.2 before it is actually released and tagged.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: Memcached Object Cache] can we use 2.0.2 version?’ is closed to new replies.
Skip to toolbar